Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
unixserver.c File Reference
`#include "rubysocket.h"`

Go to the source code of this file.

## Functions
void | rsock_init_unixserver (void)

## Function Documentation

## ◆ rsock_init_unixserver()

void rsock_init_unixserver | ( | void |  | ) |

Definition at line 109 of file unixserver.c.

References rb_define_class(), rb_define_method(), rb_define_private_method(), and rsock_sock_listen().

Referenced by rsock_init_socket_init().